From de483b3a09ba4f65878143c060d58b061123a754 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 23:16:07 +0200
Subject: [PATCH 192/308] pen: rebuild for libressl-2.9.2.

---
 srcpkgs/pen/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/pen/template b/srcpkgs/pen/template
index d045de3445e..c8ff7b6b05e 100644
--- a/srcpkgs/pen/template
+++ b/srcpkgs/pen/template
@@ -1,7 +1,7 @@
 # Template file for 'pen'
 pkgname=pen
 version=0.34.1
-revision=3
+revision=4
 build_style=gnu-configure
 makedepends="geoip-devel libressl-devel"
 configure_args="--with-docdir=/usr/share/doc/pen"

